.user-menu {
  position: relative;
  display: block;
  padding-left: 48px;
  @include media-breakpoint-down(md) {
    padding-left: 8px;
  }

  .user-menu-icon-sm {
    font-size: 22px;
    line-height: normal;
  }

  div > i {
    font-size: 14px;
  }

  .user-menu-link-item {
    cursor: pointer;
    display: flex;
    align-items: center;
    font-size: 14px;
    font-family: $istok-web;
    color: $nlbDarkGreyColor !important;
    padding: 8px 0;

    i {
      margin-right: 10px;
      font-size: 16px;
    }
  }
}

.user-dropdown-menu {
  background-color: $nlbWhiteColor;
  padding: 24px;
  width: 288px;
  position: absolute;
  left: auto;
  top: 65px;
  right: 0;
  min-width: 200px;
  box-shadow: $dropdown-shadow;
  z-index: 100;
  border-radius: 6px;
}

.user-menu-separator {
  &-top {
    padding-top: 26px !important;
    border-top: 1px solid $nlbLightGreyColor;
    margin-top: 8px;
    padding-bottom: 0 !important;
  }

  &-bottom {
    padding-bottom: 16px;
    border-bottom: 1px solid $nlbLightGreyColor;
    margin-bottom: 16px;
  }
}

.user-menu-personal-banker-card {
  .user-personal-banker-header {
    font-family: $roboto;
    color: $nlbMainGreyColor;
    padding-bottom: 16px;
    font-size: 14px;
    font-weight: 300;
  }

  .user-menu-personal-banker-content {
    display: flex;
    border-bottom: 1px solid $nlbLightGreyColor;
    padding-bottom: 16px;
    margin-bottom: 16px;

    .user-menu-personal-banker-icon {
      width: 48px;
      height: 48px;
      background-color: $navigationDarkerGray;
      border-radius: 50%;
      color: $nlbIndigoColor;

      i {
        font-size: 18px;
      }
    }

    .user-menu-personal-banker-text {
      font-family: $roboto;
      padding-left: 8px;

      .user-menu-personal-banker-name {
        font-weight: normal;
        color: $nlbDarkGreyColor;
      }

      .user-menu-personal-banker-phone {
        font-weight: 300;

        i {
          font-size: 12px;
          margin-left: 5px;
          display: none;
        }

        &:hover {
          i {
            display: inline-flex;
          }
        }

        a {
          color: $nlbMainGreyColor;

          &:hover {
            color: $nlbDarkGreyColor;
          }
        }
      }
    }

    &:hover {
      .user-menu-personal-banker-icon {
        box-shadow: $dropdown-shadow;
      }
    }
  }
}
